program case2;
 var a:integer;
  begin
   WriteLn('Введите номер месяца');
   ReadLn(a);
   case a of
   1: WriteLn('Январь');
   2: WriteLn('Февраль');
   3: WriteLn('Март');
   4: WriteLn('Апрель');
   5: WriteLn('May');
   6: WriteLn('Июнь');
   7: WriteLn('Август');
   9:WriteLn('Сентябрь');
   10:WriteLn('Октябрь');
   11:WriteLn('Ноябрь');
   12:WriteLn('Декабрь');
   else WriteLn('НЕТ ТАКОГО МЕСЯЦА!!!')
   END;
  end.